+49 (721) 82 81 5-0 +49 (721) 82 81 5-555
 

Software Download winsolvenz.p4

Letzte Änderung: 18.09.2020 17:25

Durch Ausführen des Downloads bestätige ich, dass ich einen derzeit gültigen Softwarewartungsvertrag mit der STP Informationstechnologie AG oder eines mit ihr verbundenen Tochterunternehmens abgeschlossen habe und daher zum Download der Software im aktuellen Release Level berechtigt bin. Mir ist bekannt, dass der Download und die sonstige Nutzung ohne einen im Zeitpunkt des Downloads gültigen Softwarewartungsvertrag unzulässig und damit rechtswidrig sind.

Alle Downloads für winsolvenz.p4 sind durch ein Passwort geschützt.
Sie erhalten die Zugangsdaten mit dem Newsletter.

Die Version winsolvenz.p4 10.7b (10.7.143)

mit den Editionen Classic, Digital und Enterprise

beinhaltet:
Die Anhebung der Mindestversion von ERIC für den ELSTER-Versand.

Die Mindestversion für die ERIC Version für den ELSTER Versand wird seitens der Steuerverwaltung mit Wirkung ab dem 21.09.2020 angehoben.
Soweit Sie in der Kanzlei mit winsolvenz.p4 die

  • UStVA (Umsatzsteuervoranmeldung),
  • UStE (Umsatzsteuererklärung)*,
  • ZM (Zusammenfassende Meldung)*,
  • EÜR (Einnahmenüberschussrechnung)*,

erstellen und per ELSTER versenden, ist ein Update zwingend erforderlich.
* Fibu-Modul notwendig

Soweit Sie die genannten Funktionen nicht benötigen, ist eine Installation dieser Version nicht erforderlich.

Einzelheiten und weitere Versionsinformationen entnehmen Sie bitte aus:
Release Notes, Newsletter und Core Desk.

Wichtige Hinweise zum Update:

Beim Update der Datenbank wird, in Abhängigkeit der bestehenden Version, die Buchungsverarbeitung ausgeführt. Dabei werden, alle Vorläufe ab 07.2020 neu verarbeitet. (bei quartalsweisen Vorläufen der Vorlauf des dritten Quartals, bei Jahresvorläufen der Vorlauf 2020) neu verarbeitet.
Einzelheiten dazu finden Sie in der Installationsanleitung unter "Hinweise zur aktuellen Version".

Das Update und die Installation erfordern das Microsoft .NET Framework 4.6.1 (Neustart erforderlich)!
Für die Installation der Elster Software ist die Installation vom .NET Framework 4.7.2 erforderlich, diese wird bei Notwendigkeit vom Client Setup installiert (Neustart erforderlich)!
Mindestanforderung für das Betriebssystem ist Microsoft Windows Server 2012!
Mindestanforderung für das Datenbank-Update ist der Microsoft SQL Server 2012!
Installieren Sie winsolvenz.p4 nicht, wenn diese Voraussetzungen nicht erfüllt sind.
Wenden Sie sich an unseren Support.

Ab Version winsolvenz.p4 10.1 war die Umstellung auf das STP Usermanagement erforderlich. Installieren oder aktualisieren Sie auf die aktuelle Version 1.4.36.

Wenn Sie das STP User Management erstmalig installieren, setzen Sie sich bitte zunächst mit dem Service oder dem Support der STP AG in Verbindung.

Das Update des STP Servers auf die aktuelle Version erfolgt durch Ausführen des Server-Setups (Server.zip).

Falls Sie eine Firewall im Einsatz haben, die auch heruntergeladene ZIP-Dateien auf Schadsoftware prüft, kann zu Beginn des Downloads eine extrem lange Downloadzeit angezeigt werden. Hat die Firewall die Datei geprüft, wird der Download mit normaler Geschwindigkeit abgeschlossen.

Dokumentation

Bitte beachten Sie die folgenden Dokumente:
Zum Anzeigen der PDF-Dateien benötigen Sie den Adobe Reader oder ein anderes Programm zum Anzeigen von PDF-Dateien.

Downloads zur aktuellen Version

Falls Sie eine Firewall im Einsatz haben, die auch heruntergeladene ZIP-Dateien auf Schadsoftware prüft, kann zu Beginn des Downloads eine extrem lange Downloadzeit angezeigt werden. Hat die Firewall die Datei geprüft, wird der Download mit normaler Geschwindigkeit abgeschlossen.

Bitte lesen Sie vor der Aktualisierung auf die neue Version die Installationsanleitungen.

Komponenten

Sollten einzelne Komponenten bei der Installation nicht installiert werden, so können Sie diese, nach Behebung der Ursache, auch nachträglich installieren.

Microsoft .NET Framework

.NET Framework 4.6.1 für 32- und 64-Bit-Betriebssysteme

.NET Framework 4.7.2 für 32- und 64-Bit-Betriebssysteme